]> git.pld-linux.org Git - packages/audacity.git/commitdiff
- versioned install time lilv,suil dependencies (non-versioned are autodetected btw) auto/th/audacity-2.1.1-2
authorJakub Bogusz <qboosh@pld-linux.org>
Mon, 19 Oct 2015 16:35:03 +0000 (18:35 +0200)
committerJakub Bogusz <qboosh@pld-linux.org>
Mon, 19 Oct 2015 16:35:03 +0000 (18:35 +0200)
audacity.spec

index 07f114ab2a7146362cf51e344f36c6f884fd9ceb..488fbf9ae5a4d162bbf6af2f114de33b743c3500 100644 (file)
@@ -68,14 +68,15 @@ BuildRequires:      which
 %{?with_gtk3:BuildRequires:    wxGTK3-unicode-devel >= 2.8.0}
 Requires(post,postun): shared-mime-info
 Requires:      flac-c++ >= 1.3.0
+# dlopened
 Requires:      lame-libs
 Requires:      libid3tag >= 0.15.0b-2
 Requires:      libmad >= 0.14.2b-4
 Requires:      libsndfile >= 1.0.0
-Requires:      lilv
+Requires:      lilv >= 0.16
 Requires:      soundtouch >= 1.3.0
 %{?with_soxr:Requires: soxr >= 0.0.5}
-Requires:      suil
+Requires:      suil >= 0.8.2
 Requires:      twolame-libs >= 0.3.9
 BuildRoot:     %{tmpdir}/%{name}-%{version}-root-%(id -u -n)
 
This page took 0.091459 seconds and 4 git commands to generate.